SecurityTracker.com
    Home    |    View Topics    |    Search    |    Contact Us    |   

SecurityTracker
Archives


 


Category:   Application (Generic)  >   Inventory Scout Vendors:   IBM
IBM Inventory Scout Lets Local Users Overwrite Files to Deny Service
SecurityTracker Alert ID:  1016924
SecurityTracker URL:  http://securitytracker.com/id/1016924
CVE Reference:   CVE-2006-5002   (Links to External Site)
Updated:  Jun 3 2008
Original Entry Date:  Sep 26 2006
Impact:   Denial of service via local system, Modification of system information, Modification of user information
Fix Available:  Yes  Vendor Confirmed:  Yes  
Version(s): 2.2.0.0 through 2.2.0.9
Description:   A vulnerability was reported in Inventory Scout. A local user can cause denial of service conditions.

A local user can exploit invscoutClient_VPD_Survey to overwrite arbitrary files and cause denial of service conditions on the target system.

The 'invscout.rte' fileset is affected.

Impact:   A local user can cause denial of service conditions on the target system.
Solution:   IBM plans to provide the following fixes:

APAR number for AIX 5.2.0: IY88735 (available approx. 10/04/2006)
APAR number for AIX 5.3.0: IY88735 (available approx. 10/04/2006)

Interim fixes are available at:

ftp://aix.software.ibm.com/aix/efixes/security/invscoutClient_VPD_Survey.tar.Z

Vendor URL:  www.ibm.com/ (Links to External Site)
Cause:   Not specified
Underlying OS:  UNIX (AIX)
Underlying OS Comments:  5.2, 5.3

Message History:   None.


 Source Message Contents



[Original Message Not Available for Viewing]


Go to the Top of This SecurityTracker Archive Page





Home   |    View Topics   |    Search   |    Contact Us

This web site uses cookies for web analytics. Learn More

Copyright 2019, SecurityGlobal.net LLC